# OnWindowTitleRequest

Triggered when a window title needs to be set

Parameters

    none

Window
Any window
Description
This event is triggered when a KVIrc MDI or undocked window is in need of a window title change. You can set a customized window title and halt the default title from being set.
See also
[cmd]window.setWindowTitle[cmd]

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013